Subject: David Young's web site

From: Dave Young<[email-masked]>
Date: Thu, 04 Jan 2001 12:51:22 -0500

Hi,

A couple weeks ago, there was some discussion on the list about my "Chemical Topics" web site.  As mentioned previously, it was removed from the Auburn University server when I took a job with Cytoclonal Pharmaceutics in Dallas.  

The CCL documents archive has now been updated with the most recent version of these pages.  I know that they have been mirrored other places; some with my permission and most without.  However, the CCL is the only place that I am taking an active role in keeping the collection updated.

This collection has also been expanded into a book titled "Computational Chemistry: A Practical Guide for Applying Techniques to Real World Problems" which will be available from John Wiley & Sons in a few months.  I have noted several cases in the past where public domain information or software mysteriously disappeared when a commercial version became available, but I don't personally agree with this practice.  The folks at Wiley were very good about agreeing to this, so I can keep and expand the web page collection on the CCL permanently.  Unfortunately, my new job has me spending more time writing patents than web pages.

I hope you get some use from these.

Dave Young
[email-masked]